

.prod_hero {
	margin-top: -160px;
	position: relative;
	z-index: 3
}

.prod_hero .p_hero_dis {
	display: flex;
	justify-content: space-between;
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	background: hsla(0,0%,100%,.7);
	border: 1px solid #fff;
}

.prod_hero .p-hero__hot {
	align-content: space-between;
	/*-webkit-backdrop-filter: blur(6px);*/
	/*backdrop-filter: blur(6px);*/
	/*background: hsla(0,0%,100%,.7);*/
	/*border: 1px solid #fff;*/
	box-shadow: 0 8px 16px -2px rgba(0, 0, 0, .1);
	display: flex;
	flex-wrap: wrap;
	padding: 40px 7px;
	width:72%;
	/*width: 70.45%*/
}

.prod_hero .p-hero__item {
	cursor: pointer;
	display: flex;
	padding: 0 23px;
	width: 33.3333%
}

.prod_hero .p-hero__item:hover .ph-item__intro,.prod_hero .p-hero__item:hover .ph-item__title {
	color: #004baa
}

.prod_hero .p-hero__item .ph-item__title {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin-top: 6px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.prod_hero .p-hero__item .ph-item__intro {
	color: #595959;
	font-size: 14px;
	line-height: 22px;
	margin-top: 8px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.prod_hero .ph-item__icon {
	flex-shrink: 0;
	height: 4.2rem;
	margin-right: 1rem;
	width: 4.2rem;
}

.prod_hero .ph-item__info {
	flex: 1;
	overflow: hidden
}

.prod_hero .p-hero__links {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 28%;
	box-shadow: 4px 8px 16px -2px rgba(0, 0, 0, .1);
}

.prod_hero .ph-link__item {
	align-items: center;
	/*-webkit-backdrop-filter: blur(6px);*/
	/*backdrop-filter: blur(6px);*/
	/*background: hsla(0,0%,100%,.7);*/
	border: 1px solid #f0f0f1;
	/*box-shadow: 0 8px 16px 2px rgba(0,0,0,.1);*/
	cursor: pointer;
	display: flex;
	height: 96px;
	padding-left: 30px;
	width: 100%
}

.prod_hero .ph-link__item:hover .ph-link__intro,.prod_hero .ph-link__item:hover .ph-link__title {
	color: #004baa
}

.prod_hero .ph-link__item .ph-link__title {
	color: #333;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.prod_hero .ph-link__item .ph-link__intro {
	color: #595959;
	font-size: 14px;
	height: 24px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.prod_hero .ph-link__icon {
	height: 48px;
	margin-right: 20px;
	width: 48px;
	object-fit: cover;
}

.prod_hero .prod_hero_mobile {
	padding: 0 16px
}

.prod_hero .p_container_m {
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	background: linear-gradient(180deg,#fff 1%,hsla(0,0%,100%,.49) 99%);
	border-radius: 4px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.08);
	padding: 32px 16px;
	width: 100%
}

.prod_hero .hero_head_m {
	color: #333;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	text-align: center
}

.prod_hero .p_product_swiper_m {
	height: 100%;
	padding: 24px 0 14px
}

.prod_hero .ph-link__info {
	width: calc(100% - 78px)
}

.prod_hero .p_product_item_m {
	display: flex
}

.prod_hero .p_product_img_m {
	height: 24px;
	margin-right: 12px;
	width: 24px
}

.prod_hero .p_product_right_m {
	width: calc(100% - 40px)
}

.prod_hero .p_product_title_m {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 4px
}

.prod_hero .p_product_con_m,.prod_hero .p_product_title_m {
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.prod_hero .p_product_con_m {
	color: #595959;
	font-size: 12px
}

.prod_hero .p_margin_m {
	margin-bottom: 16px
}

.prod_hero .p_hreo_m {
	display: flex;
	margin-top: 60px;
	padding: 0 16px
}

.prod_hero .p_hreo_item_m {
	flex: 1;
	text-align: center
}

.prod_hero .p_hreo_img_m {
	height: 48px;
	width: 48px
}

.prod_hero .p_hreo_text_m {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	margin-top: 6px
}

@media(max-width: 1599px) {
	.prod_hero {
		margin-top:-140px
	}
}

@media(max-width: 1365px) {
	.prod_hero {
		margin-top:-120px
	}
}

@media(max-width: 1199px) {
	.prod_hero {
		margin-top:-90px
	}

	.prod_hero .p-hero__hot {
		height: 272px;
		overflow: hidden;
		padding: 30px 7px;
		width: 64.45%
	}

	.prod_hero .p-hero__item {
		margin-bottom: 28px;
		width: 50%
	}

	.prod_hero .p-hero__links {
		width: 34%
	}

	.prod_hero .ph-link__item {
		height: 84px
	}
}

@media screen and (max-width: 767px) {
	.prod_hero {
		margin-top:-72px
	}
}

.prod_hero_mobile .swiper-pagination {
	margin: 0 auto;
	position: static
}

.prod_hero_mobile .swiper-pagination-bullet {
	background: #fff;
	border-radius: 2px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	height: 4px;
	margin: 0 4px;
	opacity: 1;
	width: 24px
}

.prod_hero_mobile .swiper-pagination-bullet-active {
	background: var(--color-theme-light);
	box-shadow: none
}

.p_industry_mobile {
	padding: 0 16px 40px
}

.p_industry_mobile .p_indus_head {
	color: #333;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	padding: 40px 0 24px;
	text-align: center
}

.p_industry_mobile .p_indus_menu_pager {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1
}

.p_industry_mobile .p_indus_menu {
	align-items: center;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.08);
	display: flex;
	display: none;
	justify-content: space-between;
	position: relative;
	width: 100%;
	z-index: 3
}

.p_industry_mobile .p_indus_menu .left {
	background: #fff;
	color: var(--color-theme);
	flex: 1;
	font-size: 16px;
	font-weight: 700;
	height: 48px;
	line-height: 48px;
	padding-left: 32px
}

.p_industry_mobile .p_indus_menu .right {
	align-items: center;
	background: #fff;
	display: flex;
	height: 48px;
	justify-content: flex-end;
	width: 50px
}

.p_industry_mobile .p_indus_menu .right-inner {
	align-items: center;
	background: var(--color-theme);
	border-radius: 4px 0 0 4px;
	color: #fff;
	display: flex;
	font-size: 14px;
	height: 36px;
	justify-content: space-between;
	padding: 0 16px;
	width: 40px
}

.p_industry_mobile .p_indus_menu .right-inner .close {
	font-size: 16px!important
}

.p_industry_mobile .p_blank {
	height: 48px;
	width: 100%
}

.p_industry_mobile .p_indus_text1 {
	background-color: #fff;
	color: var(--color-theme);
	font-size: 16px;
	font-weight: 700;
	height: 48px;
	line-height: 48px;
	width: 100%;
	z-index: 2
}

.p_industry_mobile .p_indus_text2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 8px
}

.p_industry_mobile .p_indus_text2,.p_industry_mobile .p_indus_text3 {
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.p_industry_mobile .p_indus_text3 {
	font-size: 12px;
	line-height: 18px
}

.p_industry_mobile .p_indus_item {
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.08);
	margin-bottom: 12px;
	padding: 10px 16px 0;
	width: 100%
}

.p_industry_mobile .p_indus_product {
	padding: 10px 0 10px 12px;
	position: relative
}

.p_industry_mobile .p_indus_product:last-child {
	padding-bottom: 32px
}

.p_industry_mobile .p_indus_product:before {
	background-color: #333;
	border-radius: 50%;
	content: "";
	display: block;
	height: 2px;
	left: 4px;
	position: absolute;
	top: 20px;
	width: 2px
}

.p_industry_mobile .p_indus_menu_panel {
	background: rgba(0,0,0,.6);
	height: calc(100vh - 48px);
	left: 0;
	position: absolute;
	top: 48px!important;
	width: 100%;
	z-index: 2
}

.p_industry_mobile .panel-main {
	background: #fff;
	padding-bottom: 36px;
	padding-top: 32px;
	width: 100%
}

.p_industry_mobile .panel-group {
	padding: 0 32px;
	width: 100%
}

.p_industry_mobile .group-title {
	color: var(--color-theme);
	font-size: 14px;
	font-weight: 700;
	line-height: 20px
}

.p_industry_mobile .p_panel_container {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 16px;
	padding-top: 20px
}

.p_industry_mobile .p_panel_item {
	color: #333;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 24px;
	overflow: hidden;
	padding-right: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 33.33%
}

.p_industry_mobile .p_fixed {
	display: flex
}

.p-section[data-v-2e119355] {
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	background: #fff;
	padding-top: 100px;
	display: none;
}
.p-section[data-v-2e119355].layui-show{display: unset;}

.p-main[data-v-2e119355] {
	display: flex
}

.p-sidebar[data-v-2e119355] {
	flex-shrink: 0;
	margin-bottom: 100px;
	max-height: 665px;
	overflow-y: scroll;
	overscroll-behavior: contain;
	padding-left: 1px;
	position: sticky;
	scroll-behavior: smooth;
	top: 118px;
	width: 223px
}

.p-sidebar[data-v-2e119355]::-webkit-scrollbar,.p-sidebar[data-v-2e119355]::-webkit-scrollbar-thumb {
	height: 4px;
	width: 4px
}

.p-sidebar[data-v-2e119355]::-webkit-scrollbar-thumb {
	background-color: #e7e7e7;
	border-radius: 2px
}

.p-sidebar__list[data-v-2e119355] {
	border-left: 1px solid #bbb;
	list-style-type: none
}

.p-sidebar__item[data-v-2e119355] {
	cursor: pointer;
	display: flex;
	margin-bottom: 34px;
	position: relative
}

.p-sidebar__item.is-active .p-sidebar__icon[data-v-2e119355] {
	background-color: #004baa
}

.p-sidebar__item.is-active .p-sidebar__title[data-v-2e119355],.p-sidebar__item:hover .p-sidebar__title[data-v-2e119355] {
	color: #004baa;
	font-weight: 600
}

.p-sidebar__item[data-v-2e119355]:last-child {
	margin-bottom: 0
}

.p-sidebar__icon[data-v-2e119355] {
	background-color: transparent;
	display: inline-block;
	height: 24px;
	left: -2px;
	position: absolute;
	top: 0;
	width: 3px;
	z-index: 2
}

.p-sidebar__title[data-v-2e119355] {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	padding-left: 28px
}

.p-group__list[data-v-2e119355] {
	flex: 1;
	list-style-type: none;
	padding-left: 36px
}

.p-group__item[data-v-2e119355] {
	margin-bottom: 44px
}

.p-group__title[data-v-2e119355] {
	color: #004baa;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 8px;
	padding: 0 24px
}

.p-product__list[data-v-2e119355] {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none
}

.p-product__item[data-v-2e119355] {
	width: 33.3333%
}

.p-card[data-v-2e119355] {
	background: #fff;
	cursor: pointer;
	height: 110px;
	padding: 20px 24px;
	transition: box-shadow .2s ease-in-out;
	width: 100%
}



.p-card__title[data-v-2e119355] {
	align-items: center;
	color: #333;
	display: flex;
	font-size: 15px;
	font-weight: 600;
	justify-content: space-between;
	line-height: 22px;
	margin-bottom: 4px;
	transition: color .2s ease-in-out
}

.p-card__icon[data-v-2e119355] {
	color: #004baa;
	display: none;
	font-weight: 700
}

.p-card__intro[data-v-2e119355] {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #595959;
	display: -webkit-box;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis
}

@media(any-hover: hover) {
	.p-card[data-v-2e119355]:hover {
		box-shadow:0 8px 16px 2px rgba(0,0,0,.1);
		position: relative;
		z-index: 2
	}

	.p-card:hover .p-card__title[data-v-2e119355] {
		color: #004baa
	}

	.p-card:hover .p-card__icon[data-v-2e119355] {
		display: block
	}
}

.product-tab-header[data-v-f056718a] {
	background: linear-gradient(180deg,#fff,#f7fafc 60%,#f7fafc);
	/*box-shadow: 0 8px 16px 0 rgba(0,0,0,.08);*/
	height: 132px
}

.pth-container[data-v-f056718a] {
	align-items: flex-end;
	display: flex;
	height: 100%
}

.pth-tab[data-v-f056718a] {
	color: #7f7f7f;
	cursor: pointer;
	flex: 1;
	font-size: 20px;
	font-weight: 600;
	line-height: 92px;
	position: relative;
	text-align: center
}

.pth-tab[data-v-f056718a]:hover {
	color: #004baa
}

.pth-tab[data-v-f056718a]:after {
	background-color: #004baa;
	bottom: 0;
	content: "";
	height: 4px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	transition: width .2s ease-out;
	width: 0
}

.pth-tab.is-active[data-v-f056718a] {
	color: #004baa;
	font-size: 24px
}

.pth-tab.is-active[data-v-f056718a]:after {
	width: 100%
}

.pth-tab.layui-this[data-v-f056718a] {
	color: #004baa;
	font-size: 24px
}

.pth-tab.layui-this[data-v-f056718a]:after {
	width: 100%
}

.product-tab-header__fixed[data-v-f056718a] {
	background: #fff;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,.08);
	height: 58px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3
}

.pth-container__fixed[data-v-f056718a] {
	display: flex;
	justify-content: space-around
}

.pth-tab__fixed[data-v-f056718a] {
	color: #333;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .23px;
	line-height: 58px;
	position: relative
}

.pth-tab__fixed[data-v-f056718a]:hover {
	color: #004baa
}

.pth-tab__fixed[data-v-f056718a]:after {
	background-color: #004baa;
	bottom: 0;
	content: "";
	height: 4px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	transition: width .2s ease-out;
	width: 0
}

.pth-tab__fixed.is-active[data-v-f056718a] {
	color: #004baa
}

.pth-tab__fixed.is-active[data-v-f056718a]:after {
	width: 100%
}

.fade-enter-active[data-v-f056718a],.fade-leave-active[data-v-f056718a] {
	transition: transform .3s ease-in-out
}

.fade-enter[data-v-f056718a],.fade-leave-to[data-v-f056718a] {
	transform: scaleY(0)
}


/* 副导航固定在顶端的样式类 */
.product-tab-header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	/* 提高层级，避免被其他元素遮挡 */
	z-index: 999;
	/* 可选：添加阴影，增强视觉效果 */
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
	height: 88px;
}

@media(max-width: 767px) {
	.prod_hero .p_hero_dis{flex-wrap: wrap;}
	.prod_hero .p-hero__hot {
		height: 272px;
		overflow: hidden;
		padding: 30px 7px;
		width: 100%;
	}
	.prod_hero .p-hero__links {
		width: 100%;
	}
	.pth-tab.layui-this[data-v-f056718a] {
		font-size: 1.18rem;
	}
	.pth-tab[data-v-f056718a] {
		font-size: 1.08rem;
		line-height: 18px;
		padding: 1rem 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.p-sidebar__title[data-v-2e119355] {
		color: #333;
		font-size: 14px;
		font-weight: 400;
		line-height: 20px;
		padding-left: 18px;
	}
	.product-tab-header[data-v-f056718a] {
		height: 68px;
	}
	.p-section[data-v-2e119355] {
		padding-top: 50px;
	}
	.p-sidebar[data-v-2e119355] {
		width: 30%;
	}
	.p-group__list[data-v-2e119355] {
		padding-left: 0;
	}
	.p-product__item[data-v-2e119355] {
		width: 100%;
	}
	.p-card[data-v-2e119355] {
		height: auto;
		padding: 8px 10px;
	}
	.p-group__title[data-v-2e119355] {
		color: #004baa;
		font-size: 18px;
		font-weight: 600;
		line-height: 18px;
		margin-bottom: 8px;
		padding: 0 8px;
	}
	.p-group__title[data-v-2e119355] {
		color: #004baa;
		font-size: 18px;
		font-weight: 600;
		line-height: 18px;
		margin-bottom: 8px;
		padding: 0 8px;
	}


}